﻿@media (min-width: 1620px) {
    html {
        font-size: 18px;
    }

    .page-content {
        width: 1600px;
        margin: 0 auto;
    }


    .swiper-container .swiper-button-prev1 {
        width: 3.89rem !important;
        height: 7.22rem !important;
        left: 7.5% !important;
        transform: translateY(-30%);
    }

    .swiper-container .swiper-button-next1 {
        width: 3.89rem !important;
        height: 7.22rem !important;
        right: 7.5% !important;
        transform: translateY(-30%);
    }

    .hsjj:last-child {
        margin-right: 0;
    }

    .hsjj-item {
        width: 16.66rem;
        background-color: #e9e9e9;
        border-radius: 0.39rem;
        padding: 1.38rem 1.5rem;
        box-sizing: border-box;
    }

    .hsjj {
        margin-right: 1.38rem;
        cursor: pointer;
    }

    .llzj {
        width: 27.23rem;
        box-sizing: border-box;
        margin-top: 3.3rem;
        height: 24.33rem;
        margin-right: 3.58rem;
    }

    .llzj-item .play-box {
        top: 45%;
        width: 3.78rem;
        height: 3.78rem;
        text-align: center;
    }


    .llzj-item .play-box img {
        margin-top: 20%;
        width: 2.11rem;
        height: 2.33rem;
    }


    .img-box {
        padding: 0.94rem;
    }

    .img-box img {
        width: 100%;
        height: 16.33rem;
    }

    .gkk-more {
        top: 0.55rem;
        right: 1.5rem;
    }

    .rmlm {
        margin-top: 4.44rem;
        margin-bottom: 2.66rem;
    }

    .rmlm-item {
        width: 27.77rem;
        padding: 1.94rem 2.44rem 1.94rem 1.5rem;
        margin-right: 2.78rem;
        margin-bottom: 2.02rem;
    }

    .rmlm-item:nth-child(3n) {
        margin-right: 0;
    }

    .rmlm-item-title {
        font-size: 1.77rem;
        margin-right: 0.72rem;
        width: 4.44rem;
    }

    .rmlm-item-text {
        width: 17.77rem;
        font-size: 0.88rem;
        margin-bottom: 2.05rem;
    }

    .rmlm-item-img {
        width: 12.55rem;
        height: 5.83rem;
        margin-right: 76px;
    }

    .rmlm-item-img img {
        width: 100%;
    }

    div.swiper-container {
        width: 100%;
        height: 33.33rem;
    }

    .mobile-more,
    .mobile-more-gkk {
        display: none !important;
    }

}

@media (min-width: 1020px) and (max-width: 1620px) {
    html {
        font-size: 14px;
    }


    .page-content {
        width: 1000px;
        margin: 0 auto;
    }

    .swiper-container .swiper-button-prev1 {
        width: 4.66rem !important;
        height: 8.66rem !important;
        left: 6% !important;
        transform: translateY(-37.5%);
    }

    .swiper-container .swiper-button-next1 {
        width: 4.66rem !important;
        height: 8.66rem !important;
        right: 6% !important;
        transform: translateY(-37.5%);
    }

    .hsjj:last-child {
        display: none;
    }

    .hsjj:nth-last-child(2) {
        margin-right: 0;
    }

    .hsjj-item {
        width: 16.78rem;
        background-color: #e9e9e9;
        border-radius: 0.39rem;
        padding: 1.38rem 1.5rem;
        box-sizing: border-box;
    }

    div.swiper-container {
        width: 100%;
        height: 28.57rem;
    }



    .hsjj {
        margin-right: 1.38rem;
        cursor: pointer;
    }


    .img-box {
        padding: 0.95rem;
        height: 17rem;
    }

    .img-box img {
        width: 100%;
        height: 15.3rem;
    }

    .llzj {
        width: 21.8rem;
        box-sizing: border-box;
        margin-top: 3rem;
        height: 21.8rem;
        margin-right: 3rem;
    }

    .llzj-item .play-box {
        top: 40.5%;
        width: 3.3rem;
        height: 3.3rem;
        text-align: center;
    }

    .llzj-item .play-box img {
        margin-top: 22%;
        width: 1.5rem;
        height: 1.8rem;
    }

    .gkk-more {
        top: 0.5rem;
        right: 1.5rem;
    }

    .rmlm {
        margin-top: 4rem;
        margin-bottom: 2.22rem;
    }

    .rmlm-item {
        width: 22.45rem;
        padding: 1.5rem 2rem 1.5rem 1.2rem;
        margin-right: 2rem;
        margin-bottom: 1.8rem;
    }

    .rmlm-item:nth-child(3n) {
        margin-right: 0;
    }

    .rmlm-item-title {
        font-size: 1.77rem;
        margin-right: 0.5rem;
        width: 4rem;
    }

    .rmlm-item-text {
        width: 14.7rem;
        font-size: 0.88rem;
        margin-bottom: 1.8rem;
    }

    .rmlm-item-img {
        width: 12.55rem;
        height: 5.83rem;
        margin-right: 76px;
    }

    .rmlm-item-img img {
        width: 100%;
    }

    .mobile-more,
    .mobile-more-gkk {
        display: none !important;
    }
}

@media (min-width: 788px) and (max-width: 1020px) {
    html {
        font-size: 12px;
    }

    .page-content {
        width: 768px;
        margin: 0 auto;
    }

    .swiper-container .swiper-button-prev1 {
        width: 2.5rem !important;
        height: 4.57rem !important;
        left: 2% !important;
    }

    .swiper-container .swiper-button-next1 {
        width: 2.5rem !important;
        height: 4.57rem !important;
        right: 2% !important;
    }

    .hsjj:last-child {
        display: none;
    }

    .hsjj:nth-last-child(2) {
        margin-right: 0;
    }

    .hsjj-item {
        width: 14.9rem;
        background-color: #e9e9e9;
        border-radius: 0.39rem;
        padding: 1rem 1.1rem;
        box-sizing: border-box;
    }

    .hsjj {
        margin-right: 1.38rem;
        cursor: pointer;
    }

    div.swiper-container {
        width: 100%;
        height: 27.5rem;
    }


    .img-box {
        padding: 0.5rem;
        height: 17rem;
    }

    .img-box img {
        width: 100%;
        height: 15.9rem;
    }

    .llzj {
        width: 19.6rem;
        box-sizing: border-box;
        margin-top: 2rem;
        height: 21rem;
        margin-right: 2.58rem;
    }

    .llzj-item .play-box {
        top: 40%;
        width: 2.3rem;
        height: 2.3rem;
        text-align: center;
    }

    .llzj-item .play-box img {
        margin-top: 18%;
        width: 1.2rem;
        height: 1.5rem;
    }

    .gkk-more {
        top: 0.4rem;
        right: 1.5rem;
    }

    .rmlm {
        margin-top: 4rem;
        margin-bottom: 2rem;
    }

    .rmlm-item {
        width: 30rem;
        padding: 1.5rem 2rem 1.5rem 1.2rem;
        margin-right: 4rem;
        margin-bottom: 3rem;
    }

    .rmlm-item:nth-child(2n) {
        margin-right: 0;
    }

    .rmlm-item-title {
        font-size: 1.77rem;
        margin-right: 2.5rem;
        width: 4rem;
    }

    .rmlm-item-text {
        width: 20rem;
        font-size: 0.88rem;
        margin-bottom: 1.8rem;
    }

    .rmlm-item-img {
        width: 12.55rem;
        height: 5.83rem;
        margin-right: 76px;
    }

    .rmlm-item-img img {
        width: 100%;
    }

    .mobile-more,
    .mobile-more-gkk {
        display: none !important;
    }

}

@media (max-width: 788px) {

    .more-button {
        display: none !important;
    }

    div.swiper-container {
        width: 100%;
        height: 180rem;
    }


    .page-content {
        margin-top: 12rem;
        padding: 0 16rem;
    }

    .swiper-container {
        margin: 0 !important;
        overflow: hidden !important;
        width: calc(100vw - 32rem) !important;
    }

    .swiper-container .swiper-button-prev1 {
        width: 45rem !important;
        height: 85rem !important;
        left: 8rem !important;
        top: 38% !important;
    }

    .swiper-container .swiper-button-next1 {
        width: 45rem !important;
        height: 85rem !important;
        right: 8rem !important;
        top: 38% !important;
    }

    .swiper-container .swiper-slide p {
        position: absolute;
        bottom: 0rem;
        width: 100%;
        color: #ffffff;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        font-size: 10rem !important;
        line-height: 20rem !important;
        background: rgba(0, 0, 0, 0.5);
        padding-left: 10rem !important;
        box-sizing: border-box;
    }

    .news-flash {
        margin-top: 20rem !important;
        height: 30rem !important;
        border-radius: 7rem !important;
    }

    .news-more {
        line-height: 30rem !important;
        font-size: 10rem !important;
        width: 34rem !important;
    }

    .news-btn {
        width: 70rem !important;
        line-height: 30rem !important;
        font-size: 10rem !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .news-btn img {
        height: 10rem !important;
        margin-right: 2rem !important;
    }

    .news-test {
        font-size: 12rem !important;
        line-height: 30rem !important;
        text-indent: 10rem !important;
    }

    .tabs-head {
        margin-top: 20rem !important;
        margin-bottom: 14rem !important;
        padding: 0 12rem 0 12rem;
    }

    .tabs-head-item {
        font-size: 12rem !important;
        line-height: 16rem !important;
        margin-right: 16rem;
        color: #2b2b2b !important;
    }

    .tabs-head-item :last-child {
        margin-right: 0;
    }

    .tabs-active {
        border-bottom: none !important;
        font-size: 13rem !important;
    }

    .hsjj:last-child,
    .hsjj:nth-last-child(2),
    .hsjj:nth-last-child(3) {
        display: none;
    }

    .hsjj:nth-last-child(4) {
        margin-right: 0 !important;
    }

    .hsjj {
        width: 168rem !important;
        margin-right: 7rem !important;
        padding: 10rem !important;
        box-sizing: border-box;
        background-color: #eeeeee;
        border-radius: 7rem !important;
    }

    .hsjj-item p {
        font-size: 12rem !important;
        line-height: 16rem !important;
        margin-top: 10rem !important;
    }

    .img-box {
        height: 186rem !important;
    }

    .img-box img {
        width: 100%;
        height: 100%;
    }

    .hsjj-footer {
        font-size: 8rem !important;
        margin-top: 5rem;
    }

    .hsjj-footer img {
        height: 8rem !important;
        margin-right: 2rem !important;
    }

    .mobile-more {
        font-size: 6rem;
        line-height: 12rem;
        border-radius: 6rem;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        border: 1px solid #4b7cd8;
        position: absolute;
        right: 5rem;
        padding: 0 5rem;
        color: #4b7cd8;
    }

    .mobile-more-gkk a,
    .mobile-more a {
        color: #4b7cd8 !important;
    }

    .mobile-more-gkk a:hover,
    .mobile-more a:hover {
        color: #4b7cd8;
    }

    .gkk-head {
        background: none !important;
    }

    .gkk-head h3 {
        font-size: 16rem !important;
        line-height: 50rem !important;
        color: #2b2b2b !important;
    }

    .mobile-more-gkk {
        font-size: 6rem;
        line-height: 12rem;
        border-radius: 6rem;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        border: 1px solid #4b7cd8;
        position: absolute;
        right: 5rem;
        padding: 0 5rem;
        color: #4b7cd8;
        top: 19rem;
    }


    .llzj:last-child,
    .llzj:nth-last-child(2) {
        display: none;
    }

    .llzj:nth-last-child(3) {
        margin-right: 0 !important;
    }

    .llzj {
        width: 100% !important;
        margin-right: 7rem !important;
        padding: 10rem !important;
        box-sizing: border-box;
        background-color: #eeeeee;
        border-radius: 7rem !important;
    }

    .llzj-item h3 {
        font-size: 12rem !important;
        line-height: 16rem !important;
        margin-top: 10rem !important;
    }

    .llzj-item p {
        font-size: 10rem !important;
        line-height: 16rem !important;
        margin-top: 10rem !important;
    }

    .play-box {
        width: 47rem !important;
        height: 47rem !important;
        top: 48% !important;
        left: 5rem !important;
    }

    .play-box img {
        width: 26rem !important;
        height: 28rem !important;
        margin-top: 9rem !important;
    }

    .rmlm-head {
        background: none !important;
    }

    .rmlm-head h3 {
        font-size: 16rem !important;
        line-height: 50rem !important;
        color: #2b2b2b !important;
    }

    .rmlm-item {
        display: flex !important;
        flex-wrap: nowrap !important;
        flex-direction: column !important;
        padding: 10rem !important;
        width: 168rem !important;
        margin-right: 7rem !important;
        margin-bottom: 10rem !important;
        border-radius: 5rem !important;
    }

    .rmlm-item:nth-child(2n) {
        margin-right: 0 !important;
    }

    .rmlm-item-more {
        position: relative !important;
        font-size: 10rem !important;
        line-height: 14rem !important;
        margin-top: 10rem !important;
    }

    .rmlm-item-more img {
        height: 10rem !important;
    }

    .rmlm-item-img {
        position: absolute !important;
        top: 3rem !important;
        right: 0 !important;
    }

    .rmlm-item-img img {
        width: 94rem !important;
        height: auto !important;
    }

    .rmlm-item-title {
        font-size: 20rem !important;
        line-height: 40rem !important;
    }

    .rmlm-item-text {
        font-size: 10rem !important;
        line-height: 14rem !important;
        margin-top: 8rem !important;
    }

    .news-test>div a {
        line-height: 30rem !important;
    }
}

.swiper-container .swiper-slide p {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #ffffff;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 1.22rem;
    line-height: 3.46rem;
    background: rgba(0, 0, 0, 0.5);
    padding-left: 1.22rem;
    box-sizing: border-box;
}

.swiper-container .swiper-slide p:hover {
    color: #4b7cd9;
    cursor: pointer;
}

.swiper-container .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* 关键：等比缩放并填充容器（可能裁剪） */
}

.news-flash {
    margin-top: 2.77rem;
    display: flex;
    justify-content: space-between;
    height: 2.77rem;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    border-radius: 0.39rem;
    overflow: hidden;
    width: 100%;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lb-content {
    display: none;
    /* 默认不显示 */
}

.swiper-slide-active .lb-content {
    display: block;
    /* 当前激活的幻灯片显示内容 */
}


.news-btn,
.news-more {
    background-color: #4b7cd8;
    color: #fff;
    text-align: center;
    line-height: 2.77rem;
}

.news-btn,
.news-test {
    font-size: 1rem;
}

.news-btn {
    width: 7.66rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.news-btn img {
    height: 1rem;
}

.news-more {
    font-size: 1.11rem;
    width: 4.44rem;
}

.news-more a {
    color: #ffffff !important;
}

.news-more a:hover {
    color: #ffffff !important;
}

.news-test {
    background-color: #edf2fb;
    flex: 1;
    line-height: 2.77rem;
    text-indent: 1.22rem;
    overflow: hidden;
    position: relative;
}

.news-test>div a {
    display: inline-block;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s;
}

.news-test>div {
    white-space: nowrap;
    animation: animate var(--t) linear infinite;
    animation-delay: calc(var(--t) * -1);
}

@keyframes animate {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.news-test>div:nth-child(2) {
    animation: animate2 var(--t) linear infinite;
    animation-delay: calc(var(--t) / -2);
}

@keyframes animate2 {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-200%);
    }
}


.tabs-head {
    display: flex;
    margin-top: 3.38rem;
    justify-content: center;
    margin-bottom: 3.38rem;
    position: relative;
}

.tabs-head-item {
    font-size: 2rem;
    font-family: 'AlibabaPuHuiTi-3-65-Medium';
    line-height: 1.77rem;
    text-align: center;
    color: #B81C26;
    cursor: pointer;
    padding: 0 2.6rem;
}

.tabs-content .tabs-content-item {
    display: none;

}

.tabs-content .tabs-content-active {
    display: block;
}

.tabs-content-item ul {
    flex-wrap: wrap;
    display: flex;
}

.tabs-active {
    border-bottom: 3px solid #B81C26;
}

.img-box {
    background: #fff;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.12);
    border-radius: 0.23rem;
    box-sizing: border-box;
}

.hsjj-item p {
    font-size: 0.88rem;
    line-height: 1.66rem;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    margin-top: 0.83rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: rgb(51, 51, 51);
}

.hsjj-footer {
    height: 1rem;
    padding: 2px;
    box-sizing: border-box;
    display: flex;
    justify-content: left;
    align-items: center;
    color: rgb(117, 117, 117);
}

.hsjj-footer {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 1rem;
}

.hsjj-footer img {
    height: 100%;
    margin-right: 0.7rem;
}

.more-button {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 0.77rem;
    line-height: 1.11rem;
    padding: 0.55rem 0.88rem;
    box-sizing: border-box;
    color: #B81C26;
    border: 1px solid #B81C26;
    border-radius: 0.27rem;
    position: absolute;
    cursor: pointer;
}

.hsjj-more {
    right: 1.5rem;
}

.more-button a {
    color: #B81C26 !important;
}

.llzj:nth-child(3n) {
    margin-right: 0;
}

.rmlm-item-img a {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.llzj-item {
    padding: 0.67rem;
    background: #f3f3f3;
    border-radius: 0.39rem;
    text-align: center;
    position: relative;

}

.rmlm-item:hover,
.img-box:hover img,
.llzj-item:hover img {
    transform: scale(1.01);
}

#llzj-list {
    display: flex;
    justify-content: space-between;
}

.llzj-item h3 {
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    font-size: 1.22rem;
    color: rgba(0, 0, 0, 0.85);
    line-height: 1.67rem;
    text-align: center;
    margin-top: 0.8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.llzj-item p {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 1rem;
    color: #666666;
    line-height: 1.5rem;
    text-align: left;
    text-indent: 2em;
    margin: 0.55rem 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.llzj-item .play-box {
    background: #B81C26;
    border-radius: 50%;
    position: absolute;
    left: 3.69%;
}

.gkk-head {
    background-image: url("bit.png");
    position: relative;
    margin-top: 0.72rem;
}

.rmlm-head h3,
.gkk-head h3 {
    font-family: 'AlibabaPuHuiTi-3-65-Medium';
    font-size: 2rem;
    line-height: 3.33rem;
    text-align: center;
    color: #B81C26;
}

.rmlm-head {
    background-image: url("rm-bj.png");
    margin-bottom: 3.33rem;
}

.rmlm-item {
    box-sizing: border-box;
    background-color: #efefef;
    border-radius: 0.39rem;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    cursor: pointer;
}

.rmlm-item-title {
    font-family: 'AlibabaPuHuiTi-3-65-Medium';
    line-height: 2.88rem;
    color: rgb(43, 43, 43);
}

.rmlm-item-text {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    line-height: 1.22rem;
    color: rgb(43, 43, 43);
    box-sizing: border-box;
}

.rmlm-item-more {
    font-size: 0.88rem;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    line-height: 1.22rem;
    color: rgb(83, 83, 83);
    position: absolute;
    right: 2.84rem;
    bottom: 2.11rem;
    display: flex;
    align-items: center;
}

.rmlm-item-more img {
    height: 0.95rem;
    margin-left: 0.55rem;
}

#rmlm-list {
    display: flex;
    flex-wrap: wrap;
}